{
  "cameras": [
    "Canon 40D",
    "Canon 400D"
  ],
  "lenses": [
    "MTO-500A",
    "Tamron 18-200mm",
    "Юпитер-21м 200мм"
  ],
  "telescopes": [
    "Celestron Astromaster 130 (f/5.0, F=650mm, D=130mm)"
  ],
  "last_watch_folder": "C:/Users/Juliette/Documents/testwatcher",
  "last_camera": "Canon 40D",
  "last_lens": "MTO-500A"
}